/* Web Fonts */

@font-face {
	font-family: 'flexslider-icon';
	src: url('../fonts/flexslider-icon.eot');
	src: url('../fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), 
		 url('../fonts/flexslider-icon.woff') format('woff'), 
		 url('../fonts/flexslider-icon.ttf') format('truetype'), 
		 url('../fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'Decalotype';
    src: url('../fonts/DecalotypeLight.eot');
    src: url('../fonts/DecalotypeLight.eot') format('embedded-opentype'),
         url('../fonts/DecalotypeLight.woff2') format('woff2'),
         url('../fonts/DecalotypeLight.woff') format('woff'),
         url('../fonts/DecalotypeLight.ttf') format('truetype'),
         url('../fonts/DecalotypeLight.svg#DecalotypeLight') format('svg');
	font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Decalotype';
    src: url('../fonts/DecalotypeRegular.eot');
    src: url('../fonts/DecalotypeRegular.eot') format('embedded-opentype'),
         url('../fonts/DecalotypeRegular.woff2') format('woff2'),
         url('../fonts/DecalotypeRegular.woff') format('woff'),
         url('../fonts/DecalotypeRegular.ttf') format('truetype'),
         url('../fonts/DecalotypeRegular.svg#DecalotypeRegular') format('svg');
	font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Decalotype';
    src: url('../fonts/DecalotypeMedium.eot');
    src: url('../fonts/DecalotypeMedium.eot') format('embedded-opentype'),
         url('../fonts/DecalotypeMedium.woff2') format('woff2'),
         url('../fonts/DecalotypeMedium.woff') format('woff'),
         url('../fonts/DecalotypeMedium.ttf') format('truetype'),
         url('../fonts/DecalotypeMedium.svg#DecalotypeMedium') format('svg');
	font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Decalotype';
    src: url('../fonts/DecalotypeBold.eot');
    src: url('../fonts/DecalotypeBold.eot') format('embedded-opentype'),
         url('../fonts/DecalotypeBold.woff2') format('woff2'),
         url('../fonts/DecalotypeBold.woff') format('woff'),
         url('../fonts/DecalotypeBold.ttf') format('truetype'),
         url('../fonts/DecalotypeBold.svg#DecalotypeBold') format('svg');
	font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'helveticaneueblackcond';
    src: url('../fonts/helveticaneue_blackcond-webfont.eot');
    src: url('../fonts/helveticaneue_blackcond-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneue_blackcond-webfont.woff2') format('woff2'),
         url('../fonts/helveticaneue_blackcond-webfont.woff') format('woff'),
         url('../fonts/helveticaneue_blackcond-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneue_blackcond-webfont.svg#helveticaneueblackcond') format('svg');
    font-weight: normal;
    font-style: normal;

}








